<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【__ELEMENT_SITE_NAME__】中国银联存款（转账）通知
	</title>
	<body>
		__ELEMENT01__　__ELEMENT02__ 先生/女士

		感谢您使用__ELEMENT_SITE_NAME__。

		您的中国银联入金已成功充至您的__ELEMENT_SITE_NAME__账户。

		交易编号			：__ELEMENT03__
		交易日期/时间	：__ELEMENT04__(GMT+9) 
		付款金额			：__ELEMENT05__ __ELEMENT06__
		入账金额			：__ELEMENT07__ __ELEMENT08__
		
		您也可以在您的__ELEMENT_SITE_NAME__账户交易记录中查看此笔存款的详细信息。
		
		如有任何疑问，请随时与我们联系。
		我们致力于为客户提供最优质的服务。

		━━━━━━━━━━━━━━━━━━
		__ELEMENT_SITE_NAME__ 客户服务

		网站: __ELEMENT_BASE_URL__/
		Email: cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>